<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <h4 class="page-title">Editer Patient <?php echo e($patient->name); ?></h4>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
		<?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	</div>
</div>

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <form method="POST" action="<?php echo e(route('patients.update', $patient->id)); ?>" enctype="multipart/form-data">
        	<?php echo e(csrf_field()); ?>

            <?php echo e(method_field('PATCH')); ?>

            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Nom <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="name" value="<?php echo e($patient->name); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Prénom(s) <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="firstname" value="<?php echo e($patient->firstname); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Email <span class="text-danger">*</span></label>
                        <input class="form-control" type="email" name="email" value="<?php echo e($patient->email); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Téléphone <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="phone_number" value="<?php echo e($patient->phone_number); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Mot de Passe <span class="text-danger">*</span></label>
                        <input class="form-control" type="password" name="password">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Confirmation de Mot de Passe </label>
                        <input class="form-control" type="password" name="password_confirmation">
                    </div>
                </div>

				<div class="col-sm-6">
                    <div class="form-group">
                        <label>Date de Naissance <span class="text-danger">*</span></label>
                            <input type="date" class="form-control" name="birth_date" value="<?php echo e($patient->birth_date); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Age <span class="text-danger">*</span></label>
                            <input type="number" class="form-control" name="age" value="<?php echo e($patient->age); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Profession <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="profession" value="<?php echo e($patient->profession); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
					<div class="form-group gender-select">
						<label class="gen-label">Gendre: <span class="text-danger">*</span></label>
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" name="gender" value="M" class="form-check-input" <?php echo e($patient->gender == "M" ? 'checked' : ''); ?> >Masculin
							</label>
						</div>
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" name="gender" value="F" class="form-check-input" <?php echo e($patient->gender == "F" ? 'checked' : ''); ?> >Feminin
							</label>
						</div>
					</div>
                </div>

				<div class="col-sm-6">
					<div class="form-group">
						<label>Adresse <span class="text-danger">*</span></label>
						<input type="text" class="form-control " name="address" value="<?php echo e($patient->address); ?>">
					</div>
				</div>

                

                <div class="col-sm-6">
					<div class="form-group">
						<label>Avatar</label>
						<div class="profile-upload">
							<div class="upload-img">
								<img alt="" src="/assets/assets/img/user.jpg">
							</div>
							<div class="upload-input">
								<input type="file" class="form-control" name="profile_picture" value="<?php echo e($patient->profile_picture); ?>">
							</div>
						</div>
					</div>
                </div>
            </div>

            <div class="form-group">
                <label class="display-block">Status</label>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="patient_active" value="1" <?php echo e($patient->status == 1 ? 'checked' : ''); ?> >
					<label class="form-check-label" for="patient_active">
					Actif
					</label>
				</div>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="patient_inactive" value="0" <?php echo e($patient->status == 0 ? 'checked' : ''); ?> >
					<label class="form-check-label" for="patient_inactive">
					Inactif
					</label>
				</div>
            </div>
            <div class="m-t-20 text-center">
                <button class="btn btn-primary submit-btn">Editer Patient</button>
            </div>
        </form>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\telemedecine\resources\views/patients/edit.blade.php ENDPATH**/ ?>