<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col-sm-5 col-5">
        <h4 class="page-title">Departments</h4>
    </div>
    <div class="col-sm-7 col-7 text-right m-b-30">
        <a href="<?php echo e(route('departments.create')); ?>" class="btn btn-primary btn-rounded"><i class="fa fa-plus"></i> Ajouter Département</a>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
</div>

 <div class="row">
    <div class="col-md-12">
        <div class="table-responsive">
            <table class="table table-striped custom-table mb-0 datatable">
                <thead>
                    <tr>
                        <th>#</th>
                        <th>Nom du Département </th>
                        <th>Statut</th>
                        <th class="text-right">Action</th>
                    </tr>
                </thead>
                <tbody>
                	<?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td>1</td>
                        <td><?php echo e($department->name); ?></td>
						<td>
							<?php if( ($department->status) == 1): ?>
								<span class="custom-badge status-green">Actif</span>
							<?php else: ?>
								<span class="custom-badge status-red">Inactif</span>
							<?php endif; ?>
						</td>
                        <td class="text-right">
                            <div class="dropdown dropdown-action">
                                <a href="#" class="action-icon dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
                                <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="<?php echo e(URL::to('departments/'.$department->id.'/edit')); ?>"><i class="fa fa-pencil m-r-5"></i> Editer</a>
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#delete_department" onclick="deleteData(<?php echo e($department->id); ?>)"><i class="fa fa-trash-o m-r-5"></i> Supprimer</a>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <div id="delete_department" class="modal fade delete-modal" role="dialog">
			<div class="modal-dialog modal-dialog-centered">
                <form action="" id="deleteForm" method="post">
				<div class="modal-content">
					<div class="modal-body text-center">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(method_field('DELETE')); ?>

						<img src="/assets/assets/img/sent.png" alt="" width="50" height="46">
						<h3>Etes-vous sûr(e) de vouloir supprimer ce Departement?</h3>
						
					</div>
                    <div class="m-b-20 text-center"> 
                        <a href="#" class="btn btn-white" data-dismiss="modal">FERMER</a>
                            <button type="submit" class="btn btn-danger">SUPPRIMER</button>
                        </div>
				</div>
            </form>
			</div>
		</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('department'); ?>
<script>
function deleteData(id)
     {
         var id = id;
         var url = '<?php echo e(route("departments.destroy", ":id")); ?>';
         url = url.replace(':id', id);
         $("#deleteForm").attr('action', url);
     }

     function formSubmit()
     {
         $("#deleteForm").submit();
     }
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\telemedecine\resources\views/departments/index.blade.php ENDPATH**/ ?>