<!DOCTYPE html>
<html lang="en">
<head>
<title>Contact | <?php echo e(config('app.name', 'Telemedecine')); ?></title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Health medical template project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/bootstrap4/bootstrap.min.css')); ?>">
<link href="<?php echo e(asset('/assets/plugins/font-awesome-4.7.0/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/contact.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/contact_responsive.css')); ?>">
</head>
<body>

<div class="super_container">

	<!-- Menu -->

	<div class="menu trans_500">
		<div class="menu_content d-flex flex-column align-items-center justify-content-center text-center">
			<div class="menu_close_container"><div class="menu_close"></div></div>
			<form action="#" class="menu_search_form">
				<input type="text" class="menu_search_input" placeholder="Search" required="required">
				<button class="menu_search_button"><i class="fa fa-search" aria-hidden="true"></i></button>
			</form>
			<ul>
				<?php if(auth()->guard()->guest()): ?>
				<li class="menu_item"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
				<li class="menu_item"><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
				<li class="menu_item"><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
				<li class="menu_item"><a href="#">Blog</a></li>
				<li class="menu_item"><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
				<li class="menu_item"><a href="<?php echo e(route('login')); ?>">Connexion</a></li>
                <li class="menu_item">
                  <?php if(Route::has('register')): ?>
                      <a  href="<?php echo e(route('register')); ?>">Inscription</a>
                  <?php endif; ?>
                </li>
                <?php else: ?>
                <li class="menu_item"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
				<li class="menu_item"><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
				<li class="menu_item"><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
				<li class="menu_item"><a href="#">Blog</a></li>
				<li class="menu_item"><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
				<li class="nav-item dropdown">
	                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
	                    <?php echo e(Auth::user()->name); ?> <span class="caret"></span>
	                </a>

	                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
	                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
	                       onclick="event.preventDefault();
	                                     document.getElementById('logout-form').submit();">
	                        <?php echo e(__('Logout')); ?>

	                    </a>

	                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
	                        <?php echo csrf_field(); ?>
	                    </form>
	                </div>
	            </li>
	            <?php endif; ?>
			</ul>
		</div>
		<div class="menu_social">
			<ul>
				<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
			</ul>
		</div>
	</div>
	
	<!-- Home -->

	<div class="home">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="/assets/images/contact.jpg" data-speed="0.8"></div>

		<!-- Header -->

		<header class="header" id="header">
			<div>
				<div class="header_top">
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="header_top_content d-flex flex-row align-items-center justify-content-start">
									<div class="logo">
										<a href="#">Telemed CHU Campus<span> +</span></a>	
									</div>
									<div class="header_top_extra d-flex flex-row align-items-center justify-content-start ml-auto">
										<div class="header_top_nav">
											<ul class="d-flex flex-row align-items-center justify-content-start">
												<li><a href="#">Assistance</a></li>
												<li><a href="#">Services d'Urgence</a></li>
												<li><a href="#">Rendez-vous</a></li>
											</ul>
										</div>
										<div class="header_top_phone">
											<i class="fa fa-phone" aria-hidden="true"></i>
											<span>+228 22 22 25 63</span>
										</div>
									</div>
									<div class="hamburger ml-auto"><i class="fa fa-bars" aria-hidden="true"></i></div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="header_nav" id="header_nav_pin">
					<div class="header_nav_inner">
						<div class="header_nav_container">
							<div class="container">
								<div class="row">
									<div class="col">
										<div class="header_nav_content d-flex flex-row align-items-center justify-content-start">
											<nav class="main_nav">
												<ul class="d-flex flex-row align-items-center justify-content-start">
													<?php if(auth()->guard()->guest()): ?>
													<li class="active"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
													<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
													<li><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
													<li><a href="#">Blog</a></li>
													<li><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
													<li><a href="<?php echo e(route('login')); ?>">Connexion</a></li>
									                <li>
								                      <?php if(Route::has('register')): ?>
								                          <a class="" href="<?php echo e(route('register')); ?>">Inscription</a>
								                      <?php endif; ?>
									                </li>
									                <?php else: ?>
									                <li class="active"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
													<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
													<li><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
													<li><a href="#">Blog</a></li>
													<li><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
													
								                    <li class="nav-item dropdown">
						                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
						                                    <?php echo e(Auth::user()->name); ?> <span class="caret"></span>
						                                </a>

						                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
						                                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
						                                       onclick="event.preventDefault();
						                                                     document.getElementById('logout-form').submit();">
						                                        <?php echo e(__('Logout')); ?>

						                                    </a>

						                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
						                                        <?php echo csrf_field(); ?>
						                                    </form>
						                                </div>
						                            </li>

						                            <li><a class="btn btn-primary" type="button" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
									                <?php endif; ?>
												</ul>
											</nav>
											<!--<div class="search_content d-flex flex-row align-items-center justify-content-end ml-auto">
												<form action="#" id="search_container_form" class="search_container_form">
													<input type="text" class="search_container_input" placeholder="Search" required="required">
													<button class="search_container_button"><i class="fa fa-search" aria-hidden="true"></i></button>
												</form>
											</div>-->
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>	
			</div>
		</header>

		<div class="home_container">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="home_content">
							<div class="home_title">Contact</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Contact -->

	<div class="contact">
		<div class="container">
			<div class="row">

				<!-- Contact form -->
				<div class="col-lg-8 contact_col">
					<div class="contact_form">
						<div class="contact_title">Restez en contact avec nous</div>
						<div class="contact_form_container">
							<form action="#" id="contact_form" class="contact_form">
								<input type="text" id="contact_input" class="contact_input" placeholder="Votre Nom" required="required">
								<input type="email" id="contact_email" class="contact_input" placeholder="Votre Adresse Email" required="required">
								<input type="text" id="contact_subject" class="contact_input" placeholder="Sujet" required="required">
								<textarea class="contact_input contact_textarea" id="contact_textarea" placeholder="Message" required="required"></textarea>
								<button class="contact_button" id="contact_button">envoyer message</button>
							</form>
						</div>
					</div>
				</div>

				<!-- Make an Appointment -->
				<div class="col-lg-4 contact_col">
					<div class="info_form_container">
						<div class="info_form_title">Prendre rendez-vous</div>
						<form action="#" class="info_form" id="info_form">
							<select name="info_form_dep" id="info_form_dep" class="info_form_dep info_input info_select">
								<option>Departement</option>
								<option>Departement</option>
								<option>Departement</option>
							</select>
							<select name="info_form_doc" id="info_form_doc" class="info_form_doc info_input info_select">
								<option>Docteur</option>
								<option>Docteur</option>
								<option>Docteur</option>
							</select>
							<input type="text" class="info_input" placeholder="Nom" required="required">
							<input type="text" class="info_input" placeholder="Numéro de téléphone ">
							<button class="info_form_button">prendre rendez-vous</button>
						</form>
					</div>
				</div>

				<!-- contact info -->
				<div class="contact_info">
					<div class="row">
						<div class="col-lg-3 offset-lg-1">
							<div class="contact_info_list">
								<div class="contact_info_title">Infos de Contact </div>
								<ul>
									<li><span>Adresse: </span>Mitlton Str. 26-27 Gibraltar</li>
									<li><span>Email: </span>yourmail@gmail.com</li>
									<li><span>Téléphone: </span>+53 345 7953 32453</li>
								</ul>
							</div>
						</div>
						<div class="col-lg-4">
							<div class="contact_info_list contact_info_list_2">
								<ul>
									<li><span>Adresse: </span>Mitlton Str. 26-27 London UK</li>
									<li><span>Email: </span>yourmail@gmail.com</li>
									<li><span>Téléphone: </span>+53 345 7953 32453</li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3">
							<div class="contact_info_list">
								<div class="contact_info_title">Heures d'Ouverture</div>
								<ul>
									<li class="d-flex flex-row align-items-center justify-content-start">
										<div>Lundi-Jeudi</div>
										<div class="ml-auto">8.00 - 19.00</div>
									</li>
									<li class="d-flex flex-row align-items-center justify-content-start">
										<div>Vendredi</div>
										<div class="ml-auto">8.00 - 18.30</div>
									</li>
									<li class="d-flex flex-row align-items-center justify-content-start">
										<div>Samedi</div>
										<div class="ml-auto">9.30 - 17.00</div>
									</li>
									<li class="d-flex flex-row align-items-center justify-content-start">
										<div>Dimanche</div>
										<div class="ml-auto">9.30 - 15.00</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Google Map -->

	<div class="contact_map">
		<!-- Google Map -->
		<div class="map">
			<div id="google_map" class="google_map">
				<div class="map_container">
					<div id="map"></div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->

	<footer class="footer">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="/assets/images/footer.jpg" data-speed="0.8"></div>
		<div class="footer_content">
			<div class="container">
				<div class="row">

					<!-- Footer About -->
					<div class="col-lg-3 footer_col">
						<div class="footer_about">
							<div class="logo">
								<a href="#">Télémedecine CHU Campus<span> +</span></a>	
							</div>
							<div class="footer_about_text">Lorem ipsum dolor sit amet, lorem maximus consectetur adipiscing elit. Donec malesuada lorem maximus mauris.</div>
							<div class="footer_social">
								<ul class="d-flex flex-row align-items-center justify-content-start">
									<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
								</ul>
							</div>
							<div class="copyright">
							Copyright &copy;<script>document.write(new Date().getFullYear());</script> Tous Droits Reservés | Devéloppé par <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="#" target="_blank"> Prodige KOSSIGAN</a>
							</div>
						</div>
					</div>
					
					<!-- Footer Contact -->
					<div class="col-lg-5 footer_col">
						<div class="footer_contact">
							<div class="footer_contact_title">Contact Rapide</div>
							<div class="footer_contact_form_container">
								<form action="#" class="footer_contact_form" id="footer_contact_form">
									<div class="d-flex flex-xl-row flex-column align-items-center justify-content-between">
										<input type="text" class="footer_contact_input" placeholder="Votre Nom" required="required">
										<input type="email" class="footer_contact_input" placeholder="Votre Adresse Email" required="required">
									</div>
									<textarea class="footer_contact_input footer_contact_textarea" placeholder="Message" required="required"></textarea>
									<button class="footer_contact_button">envoyer message</button>
								</form>
							</div>
						</div>
					</div>

					<!-- Footer Hours -->
					<div class="col-lg-4 footer_col">
						<div class="footer_hours">
							<div class="footer_hours_title">Heures d'Ouverture</div>
							<ul class="hours_list">
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Lundi– Jeudi</div>
									<div class="ml-auto">8.00 – 19.00</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Vendredi</div>
									<div class="ml-auto">8.00 - 18.30</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Samedi</div>
									<div class="ml-auto">9.30 – 17.00</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Dimanche</div>
									<div class="ml-auto">9.30 – 15.00</div>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer_bar">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="footer_bar_content d-flex flex-sm-row flex-column align-items-lg-center align-items-start justify-content-start">
							<nav class="footer_nav">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li ><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
									<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
									<li><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
									<li><a href="#">Blog</a></li>
									<li class="active"><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
								</ul>
							</nav>
							<div class="footer_links">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li><a href="#">Assistance</a></li>
									<li><a href="#">Services d'Urgence</a></li>
									<li><a href="#">Rendez-vous</a></li>
								</ul>
							</div>
							<div class="footer_phone ml-lg-auto">
								<i class="fa fa-phone" aria-hidden="true"></i>
								<span>+228 22 22 25 63</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
</div>

<script src="<?php echo e(asset('/assets/js/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/styles/bootstrap4/popper.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/styles/bootstrap4/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/easing/easing.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/parallax-js-master/parallax.min.js')); ?>"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>
<script src="<?php echo e(asset('/assets/js/contact.js')); ?>"></script>
</body>
</html><?php /**PATH C:\wamp64\www\telemedecine\resources\views/pages/contact.blade.php ENDPATH**/ ?>